@media(max-width:575px){
    .our_latest_articles_main_dipshikha .row1{
        font-size: 30px;
    }
}

@media(max-width:565px){
    .our_latest_articles_main_dipshikha .row3{
        width: 86%;
    }
    .our_latest_articles_main_dipshikha .row5{
        margin-top: 15px;
    }
}

@media(max-width:490px){
    .our_latest_articles_main_dipshikha .row20{
        width: 90%;
        margin-bottom: 20px;
        font-size: 15px;
    }
}